/* Background */
#WNAffKDFW {
	width: auto;
}

/* Column Styles */
.wnColConfig4 .wnColConfig23 #WNCol2 { 
    width: 435px;
	margin-right: 15px;
} 
.wnColConfig23 #WNCol3 { 
    width: 200px; 
}

/* Main Navigation */
#menu2144 .wnSublevel {
	border: none;
	background-color: transparent;
}
#menu2144 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 345px;
    height: 60px;
    position: absolute;
	left: 323px;
	bottom: 0;
}
#WNBranding #csWxBranding .radar {
	display: block;
	width: 68px;
    height: 50px;
    position: absolute;
	left: 10px;
	bottom: 6px;
}
#WNBranding #csWxBranding .radar img {
	width: 68px;
    height: 50px;
    border: none;
}
#WNBranding #csWxBranding .wxIcon {
	display: block;
	width: 50px;
    height: 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
    position: absolute;
	left: 98px;
	bottom: 6px;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 152px;
	bottom: 10px;
}
#WNBranding #csWxBranding .info {
	width: 90px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 248px;
	top: 8px;
}
#WNBranding #csWxBranding .loc {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 11px;
    position: relative;
}
#WNBranding #csWxBranding .wxLinks {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 10px;
	text-decoration: none;
    position: relative;
	display: block;
}
#WNBranding #csWxBranding .wxLinks:hover {
	text-decoration: underline;
}

/* Branding Ad Promo */
#WNBranding #csBrandAdPromo {
	width: 115px;
    height: 40px;
    position: absolute;
	left: 534px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 115px;
	height: 40px;
	border: none;
}
#WNBranding #csBrandAdPromo.full {
	width: 323px;
    height: 60px;
    position: absolute;
	left: 537px;
	bottom: 0;
	z-index: 10;
}
#WNBranding #csBrandAdPromo.full img {
	width: 115px;
	height: 60px;
	border: none;
}

/* Footer */
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	background: url('http://content.foxtvmedia.com/kdfw/custom/station_logo.png') left top no-repeat;	
}
#WNFooter #csFooterStationInfo #csFooterContact {
	height: auto;
	padding: 0 25px;
}
#WNFooter #csFooterStationInfo #csFooterContact p {
	margin: 0;	
}
